/*!
Theme Name: Kadence Child
Theme URI: https://www.kadencewp.com/kadence-theme/
Template: kadence
Author: Kadence WP
Author URI: https://www.kadencewp.com/
Description: A child theme for the Kadence Theme.
Version: 1.0.0
License: GNU General Public License v3.0 (or later)
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Text Domain: kadence-child
*/

/* Theme customization starts here
-------------------------------------------------------------- */
.richmond-icon-bullet ul li {
	background: url('https://richmond-connect.com/wp-content/uploads/2025/02/bullet-richmond.png') no-repeat 10px 50%;
	margin: 0;
	padding: 4px 0 4px 20px;
	list-style: none;
}

.max-w-811 {
	max-width: 811px;
}
.text-t-upper .kt-blocks-post-readmore {
	text-transform: uppercase;
}

@media (max-width: 767px) {
	.mobile-submit-btn .kb-submit-field button.kb-button {
		width: 100%;
	}
}

/* Contact Page */
.kb-form-basic-style .contact-form-terms input[type="checkbox"] {
	width: 37px;
	height: 37px;
	min-width: 37px;
}
.kb-form-basic-style .contact-form-terms input[type="checkbox"]:checked {
	border-color: var(--kb-form-check-highlight-color, #39b400);
	background: var(--kb-form-check-highlight-color, #39b400);
}
.kb-form-basic-style .contact-form-terms input[type="checkbox"]::before {
	width: 14px;
	height: 14px;
}
.kb-form-basic-style .contact-form-terms .kb-radio-check-item label {
	padding-left: 25px;
}

/* Tax Preparation */
@media (min-width: 1280px) {
	.tax-prep-hero-img img.kb-img {
		width: 900px;
		max-width: 900px;
	}
}

/* Tax Planning */
@media (min-width: 1280px) {
	.tax-plan-hero-img img.kb-img {
		width: 1000px;
		max-width: 1000px;
	}
}

/* IRS Representation */
@media (min-width: 1280px) {
	.irs-representation-hero-img img.kb-img {
		width: 900px;
		max-width: 900px;
	}
}

/* Technical Accounting */
@media (min-width: 1280px) {
	.technical-accounting-hero-img img.kb-img {
		width: 1000px;
		max-width: 1000px;
	}
}

/* Internal Control & Process Improvement */
@media (min-width: 1280px) {
	.internal-control-process-improvement-hero-img img.kb-img {
		width: 1000px;
		max-width: 1000px;
	}
}

/* Audits & Reviews */
@media (min-width: 1280px) {
	.audits-reviews-hero-img img.kb-img {
		width: 900px;
		max-width: 900px;
	}
}

/* Mergers & Acquisitions */
@media (min-width: 1280px) {
	.mergers-acquisitions-hero-img img.kb-img {
		width: 1100px;
		max-width: 1100px;
	}
}

/* Software Implementation */
@media (min-width: 1280px) {
	.software-implementation-hero-img img.kb-img {
		width: 900px;
		max-width: 900px;
	}
}

/* Profitability Improvement */
@media (min-width: 1280px) {
	.profitability-improvement-hero-img img.kb-img {
		width: 1100px;
		max-width: 1100px;
	}
}

/* Transaction Structuring */
@media (min-width: 1280px) {
	.transaction-structuring-hero-img img.kb-img {
		width: 1100px;
		max-width: 1100px;
	}
}

/* Working Capital Management */
@media (min-width: 1280px) {
	.working-capital-management-hero-img img.kb-img {
		width: 900px;
		max-width: 900px;
	}
}

/* Fractional CFO */
@media (min-width: 1280px) {
	.fractional-cfo-hero-img img.kb-img {
		width: 1000px;
		max-width: 1000px;
	}
}

/* Bookkeeping */
@media (min-width: 1280px) {
	.bookkeeping-hero-img img.kb-img {
		width: 800px;
		max-width: 800px;
	}
}

/* Financial Planning & Analysis */
@media (min-width: 1280px) {
	.financial-planning-analysis-hero-img img.kb-img {
		width: 1100px;
		max-width: 1100px;
	}
}

/* Accounting Cleanup */
@media (min-width: 1280px) {
	.accounting-cleanup-hero-img img.kb-img {
		width: 1000px;
		max-width: 1000px;
	}
}

/* Blog Single */
ul.wp-block-categories-list.category-blog-single {
	list-style: none;
	padding: 0;
}
ul.category-blog-single li:not(:last-child) {
  margin-bottom: 8px;
}
ul.category-blog-single li a {
	color: #041b44;
}
ul.category-blog-single li a:hover {
	color: #39b400;
}
ul.wp-block-archives-list.archive-blog-single {
	list-style: none;
	padding: 0;
}
ul.archive-blog-single li:not(:last-child) {
  margin-bottom: 8px;
}
ul.archive-blog-single li a {
	color: #041b44;
}
ul.archive-blog-single li a:hover {
	color: #39b400;
}

/* The section that will scroll up and overlap on Homepage */
.scroll-up-bottom {
	position: sticky;
	top: 0;
	z-index: 10;
	transform: translateY(0);
	transition: transform 0.3s ease-out;
}
.ease-bottom .kt-row-column-wrap {
	transition: height 0.3s ease-out;
}
